<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="statusStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>121, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButton10.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 5600 characters]
        hCVfQDMBLPNuMTDR2cy5kBX8D8+E/Xvkc5eSAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAupJREFUOE99lFlP
        E1EYhqd0A0oXpVqoRL3QCxUTl3sv/AP+ApdrjBjE4FIKhqVoEBeiXEDC/1IhGBBL12ln7cx05vX7Tjd6
        4yTfnO9sz3nPO+eMBHpUVaW32w4Hml6j3IHtGKI0Gyo82CLP54/FuEajwVO7j8SZoijUYcDv9yEQ5KYe
        jPNOMHBkZBiSJKahVCr1g1o1VwxYXlnEzItnQkFVLnYhhqkgGhvC7OwMxsdTYvE+RYbB8gHPayKRiIlt
        SL6WKtezRHAb1yMjYWxtfYOmKZBluW1JC0czXLgu+WDqovQJSEsdb7fjXTDoF3VuL5dZacfTNsi22bQW
        zDA0BAIDKBaLCIVCXeW6rrd9cZFOj5GaCioV9odhbZBpGeSHSwHUlDpW13JInkthb/+AtuhHbu0DQQbw
        4+ceYok4qjUZFbkq5pwU8z0QNxgNU4A4DNNCXTHIjzMID0bJHxeqZmE0OYaTQgmKqotxHVhXke250AjU
        pBaLlHLZoC8uSUMilwYiohyOJvEnX0aDKlwvVisC2AVxI4dq2rAJpJkemjQiGE7i134RJAA+fwKhwaQY
        x1Guqe2FeyiJO/4WqpAVq6VAiiA8NIYbk/coP0t+XaMyQREjYByRWApl2WirqvcUlap6dyVJGsHG5108
        fvISudwunfQLODpyMHnzPuZerWN+YQNzr1cxGEni+EQW8zqaJN1qXQCGPJ3OUjmK9MRdPHz0FrduP4BD
        oyVpHK/ebCIavyKUZRbXhYc1tdED2YRkUCB8Hqvvd3B03KTLypMvUUzAEfkEXY/rcMjDugbML35CJJ7G
        /u98D8QQhrEPmewmmXwZofBVTE19pCtzB4UC911EZn5bKGPF2XdfMRxL92+N96nQKvylAsEUpp+vYGlp
        G5nMdxweNnFwwL8OYHl5R/iUXfhCsCjkOv1KSEXXoyafndPB5+RUeLx1mmCagG44Ikw6TOxd3znyaOT/
        gr8v9ztEsyxLBOfcdvr5BytDEbhW8NGHAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABVBJREFUWEeNV8dK
        LUEQvT5zzmBC0IW/IG5cCLp04VpFBUHdqeAXiKKIOWdM6NaloiKYcwDzWsScs9Z7p7zV9sy73mvDMKmn
        69SpqtM1FovFQjj+/PlD7u7ufC2Hk5MTeXl5qXvM0d+5uLiQs7Ozeubt7a2uPTw8DGvp6xqu/fz8DIvg
        JRaGcZno6upquIdRHRiA+/v7q/lubm58bXboBxDfHmOCLeTiOc6enp68OAACKMDJwsIG5gmIHz0XprGg
        LCoAZGEB097eTv39/ZSRkUEFBQU0MDBAFRUVyoiAQAh8fHwYkB4OByC+GAD62NhYKi0tpZqaGioqKqLU
        1FS+3tjYoL29Pbq4uKDX11eam5ujzs5OqqurYxABAQE2Df4qD3x9fQ2J09LSQoeHh/Tx8UH6uL6+Vrcz
        MzM0MjLC9wAieSNeAxCe6czaYeE7BxC7yspKmp2dpYeHBzbw/v6uDMN7jPn5eWpsbKSnpye+l3gHBwez
        YQmDw/gjD/RsR9Yi3pubmwzg8/OT3t7eFAABhfdgCgOgwIJ4rzP6y0T81gEgbmtro7W1NUMIAARMCJit
        rS0qKysj8fgno0hOgJByDAwMVOWsJal9AOK10HB5eckA9/f3aXJyktkaHR1lXRBDMKzrAhwLDw9XuSYa
        YgXumIHb21u6v79Xobi6uqKTkxOanp7mA6BaW1upoaGB0tPTKSsri6qrq6mrq4urS/RBqgVh10LvGMDL
        y4syfnx8zDFHshYWFlJ+fj5rwvj4OB0dHal529vbHE4kK3RFElK8RzisAmcfAMpRB7C7u0vd3d2sDXqC
        wjKYwoHqQKUAAAYSVq8IU3L+jgEk4c3NDS0sLFB9fT0tLy/z4hIaMIPx/PzMZwgXQgLxwpAwgHp4jsOq
        oPYBIL56/EEtFl5ZWeGFRQvgubAAxjAPJY1xd3fHoQALkZGRig1raBwzAO9Rio+Pj0w9FgYA8fb8/FzF
        XsKCEIhKiiTrAhUSEiJALIadC3ETehF/WVAUESWImMIABoBhni7d8Pjg4IDnACgOyLtZGa1l+y3FEIeh
        oSFaWlpSHokR0ArVQ90PDg6yXMsAOLzTQQA4Qod3YA7fa3HXwVhYRGTPb2pq4kTDkMTTxQjvUN9jY2MG
        kDBoBmGYYE1EvSStjHx1QEIP4ru6umr+lqnGjoiteHh4mJPM1pCwAYxsXnJtDgHb1fs8bJ+9vb00MTHB
        9axrgGgBkhA9AoCgAvDcvHWbgeE9HJDeU7f575mF9L4QIdjZ2VFr4GOEApkOmuE5hAi5YMsQ5v4ECBoA
        PTCF4at9ko2kubmZc+D09JSzeHFxkQ2WlJRQUlISpaWlUU9PD2e21L4kqiQjKAdYyQupIOkl9T7Sone3
        UVFRrOsJCQncZuGD+Ph4ysnJoaqqKgUSZYhyxDCXoM6KmQnJgf8YcNS5QLuBWj7s6Oig9fV1FiLxTipF
        jIIF0QiAAhvm1s2wGf0EwtxYAgjKUBiQxXHGFo1xdnamiAAICRVYlfUQcuumZPwvsAUEjQNkVDofhAA5
        YN4pxaoYFBHCc1SLeW3rBmUfgN4z6lqBtkwf0AhJQngtAyABCCHD9+gDcAaT/0mxLe8l7ohXREQEs4Bu
        Z2pqim3AqHgs+waqCNWDXbO4uJji4uK4Rc/NzWXjMTExRin+TRLqc/r6+nhzgUHoAfYF/C3l5eVx7wfv
        kpOTKTs7m2pra9X/gd68wvtfMQDDUqryb1heXk4pKSnKi8TERMrMzGRmQkNDVaIhfIaa/7dWdHS0+afF
        fg7oVRAUFMQfh4WFKeN6jmh7vOHnRP6Q9PqXZ38BziHaqAahjzUAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 8400 characters]
        AABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton15.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACmBJREFUWEdlVwl0
        VOUVfi7HVio9ngoqtQehcaFSFItYWRQU9aA9VANoqaWlRz0KKAgIVikulBZFlkrrcaMtbiwJEjQkMRAC
        ZBKykJB9mZnMZJtJMjOZJZl9//rdN2+SoJnceW/e+9+933/vd5d3CYJAwh9RLrvKqygJi5J98D2l26JX
        PJ6AcseMecqiRc8rY665hfeupCiKgoiiXB5SlMtkfZzHa3ltDOVSitzXhAflEgovq0dVknJVXZJUb/DP
        3xcCogDiNpzL24F/vTEPfY07oDv2AgoPrcfuN1YAYRclDsS4LhhBeGiAJ06KneKjUEFCdKROh0XWyzW5
        l6SoJwn1VERuKUjwiaQH7q5ivLziNvgN7+P1P4/D7hdvxmdbH8autY+ipSgbCBGoKKSOGJ9WsSToPvg1
        ET2aDdGclmHj8oRIapkq/FISMSdCPiN/6rH1xZloyn8J+zb+gnqP4K3F49BT+A52rnyUv/v4fBRx6iAU
        DFHcqkoBIb/kmDIwYiG967RbRt0nMBUA4OEqG5/V48DuP+Lkv5chf/sDeDvzShxcMwWhkm3Y8aep6K86
        wN3b4A+4VKd3c4cMDML8JAkgSU8k1XPNTaq75TysgROA3/eSEozIPriDWC/sDcewb9NCGA6vRck7C1D6
        zlzUffAIav/zBA5sfYibrOLaPqqMqrtPAYjR235KmEIP0bCIAEkBCqrgUqEimO+ESZEL0QCRxihRF8o+
        3Y6Drz0G1O5G/papKNx6E6y5S7B35dXorXqTSmoQ9rdRfRRDsTiPYjCm7nW0pIAIIAHnoxnxm3hBfM+D
        cIQPKPIV1YisEi3iwEevZCJv5yI0fPFbHH9zAk7vnIjcbRNQ+sl8WM/9Hd98sp6bYQZEUzsazbmLgYh3
        giqIFADxAleM8oKiMko4oh55J8L08tZi+5ppOPHhfJx5fyoObboUul03omTnVPhOb0br55sRPX8KCHBH
        8iwfSxJFNEIwWoYIEB8ZKx8BcXEYeFdLWyWugVJDEQmkIptoQ2vlDux++UYc33UzGv93J3q+mAsYtlL2
        Ydusa7Hxl5PQnX2UVggine8EkaD4qCZIYCPeiKpcSHlAI2OCCPivxPxCJ7korhI2M92YklFvHgr2L6Hb
        HwDOrwN63kPdX2di3XgFe341AW9kTMSKCTeQk1303iCVabtK1RrVE0Ghlup0IWU6G+QooZNQxCQNJYc9
        XODhQicGAk2w9BXhy4+fYU3YBDTvge3z5XhtsoKdtyk4s3wmCpbOwSdzp2P1z8ehtzwbscFGKnPQsJfW
        UryQHPcFE8NeEKImR5fJEQA+hGMOYhqgB5wIJzrhtpUh58O1OP72U3ht5hVYw11/fNcVyJp/DcqfmY2s
        Rbdg1XUKtsy7BvW5r8Bm/i+NV3MjJm6dHoyTcAJihOwqUdVqrJVjqCFIMASJMPx0oeRxiqnCASpxN+OF
        23+CzRk/xLsZl2P/HWNw4J6xePV6BZvpCV8uw9K5F/b6l9F47nkY695C3JvP56Wq2lnhJfWGs20UAA2J
        FipF6rqQXxAGg8JqipeZ4LHhpcnXYdNYBVuvUrCBTeytcQo6/nE/ucQdW7cAveuQcKyGofpxnDuZCX39
        6wh7C1Oe4EbCEUm/kTSVsHyvEEVpOcSwqS6SrwDzUS4MuOHNOYLnrr4MGxmCrN9cR27uou5Xgf6NiBj/
        gKDlSdgN9yHQ/zjs7ctw/vRiXNBtgH8gj4o6VW6lyHbxroc7J+2xG6aDIydSq/mAdJwwf4d8iBlOw1iw
        BV2nlpPxq4GuxQT3e4RMmQiYH4G9ZQr8lhmoK74RrvYlsLWuRPFXTyFg/Yq6zNRFb8apV8jPOpGuWjHu
        M8ysHAVAKsp3GkYyzGGlCU3V29BU8zv47EtZAB9GyDofXv1DGGq9F/HeGbDUXY+e6gycz5+I9rIH4TGu
        R2vJBthaGKokOZFghsSpmzv2O0PwD46UT7UXpP4EgMAcVSplVkA3Olv3oqFiKZw9jyHQt4AGZpCjs+Bt
        mQWf4XbU5v2AZJwGd9tcnDk8EW2lCxHt34q6M6sRGcjGYO+3VG3QQqJ1RIIZ8jALLgYgBrWQqJOMlBEL
        7F37UfLtQjjMj8Ohvxse/XQM1E1DpH0OanN+RCB3oqssA+26W+FovA9VBVNR9S3B9b2CM3nLYDXtpScq
        VV4kmfLxcECNtFoJh6cTtVBonSo9XsXlhO3X+TUKsu6H07QE7RVTMKi/nZ1xEol4F9w109Be+DNYy2+B
        7vCVsFRPhaNtDg5+cClM9Qvhc6yHoXkdik+ugdnImQJWkn0Qtr6BNAApk2kZxdbhkaqfUSnH6WOLSbAn
        Gdsp6K+7FeaS8RioyWCEFqDiyzHoLpmMztLJKPpSQWcN1xhmIy97PI4dzEA0tB323j3IOrQatdWHaYTV
        V9KfRKQHZOfSsbRU/M7AgCRZjAY0la2HseoJmCtnoaX4BnToroXx1I/Rq5tEz85nKMZCf+qnMJayax69
        CjbjXHQ034/2xkwczboXRw4uhrn9U+oyMbJORKSTpkIgnepiAMl0CNQU9fBLD2vrP1F7ahn6Gxej8muy
        vmISanOvQMI8G7bKW9FaeD2MZydDX3IzdDkTUFM8HUH7KnS2PIucw4+isoxFKqDDkKseQT+9Km2bnCcA
        KcEyuWgpKjVcK5NqV/PL6N3JOeU4yvOeRkfVcuh1c9B29iY0nRyPC7ljVUK6mu5G0RdjYaqYzQL1DE4e
        uQe6vEyUFDyL5up34bDmweu6AJfDAKfdCt+QX23dBCDDgnhhFIA0M2WsCpAswS44TPkw1ezB2a+WwFi+
        BObz89BVPR2ns8eivmgSor1LYapcgLJv5jADMpH7+SLojq9FrW4P2i5kwWLSwW5pgd3aAXu/DR63D0GO
        gmzH6Wk21UKlj490LvIj5oXf3YHBvgsYtJzAqaMvouHsc+isXUZAD6G7YSFOHLkJnXVPwFS9AieyH0N5
        /hpUF72N2rP7YG4oQntDBcxNDeg0GNDbZSUAJ9wuLzyDfgEgHVDCoAFIe0IdKjnzsse7nRw6IoNwW+rQ
        0XAIJXnrUKd7GrqChejRr0LWp79G4dFMlBauxMlj69kdP2KD+hp1pfnobm1GR4sRphYzAVhg7XZgwDGo
        Gh/yqgBSLxWjAaSmGBm4/fCG3exN7AnBOAtSN0ID7VS8D6VFG1BavAoVJX9Bhe5vaKv/GG11n6Gt9ihM
        zWdgqK+g4VaYW1OGLV0D6LN64LAPwe3xc5wMI8QXnWEAagHUBkrpGREaj9A7/viQGhK3M6pOXnHOgFGv
        GYam/XDZcmBsy0HQ2wKfqw09pho4LAb093Sg29QFj2MInaZe9NOwxxWG1xuFzx9RjUfIQNGrvRnJsJjq
        mrL7CN0fpvEwvSNvPnLNrw2vcZlb2aQQa+WJEQGvHZFQHH3dNrTrO2nMBUf/IOy2Qbqa4XMFVKMRVnmZ
        O1KSenkRGQGgjVCplykJwBAndY/6FuT0RcB3ENZw1g4R0caSGgrq1Zouw3RIAGq5HKMLxZsRHmXyGj2U
        pJaMAPg/J8TAqCUqc6MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 4640 characters]
        +vC5/wEBCN86NPh1QAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton8.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAwFJREFUOE8tUktP
        E2EUvWVQwFd8QIyiqJgYMSa604ULFy7UlTFxp3Gj0YWo8QUIGEQkhWoLFqGltCggRHy70MQ/4MKFxkQX
        bjQBtZWKnQqd9xzPTG175nbud++5556ZgOY4cAMiSqBEdEBsCUgp7x0RcQmDqPD/W1LGM4VR4elfPSfL
        y5eI6CaweNl6iKyEBFZDlA2QRXWQxdshJZshSxmVGmItwZoKonQBcoU8LH7F9cZKHerqjmP/gW7s2h3E
        nr0J7Dv4GCfrP+Loibe40PgZ4eh3JEd+IBZ/z/rNsG3gT469Wh4olW2oqT6ErVtOYeeOVhw99hqHj7zC
        6TMf0NI2jf6Ehs6uL+i98wkDA+9IUAvXAhxC4HoKylC9nrJlBZSKTYzVCCzZxrjxP9YxVnHFZVhTU8so
        mFXTAAok4B5KqSA7O8N/NlRTw62BKDQeq8zMM8bHh6HDhMGrqmXQ2d1cPHVnSMBdAlTgOvDEsAUYmxxn
        o+Y3eegZ7EXeUFlqYp47Nzc3wTJ1OLZJAjYqUoKnj58hEunFYCKJeHIIXZEQkqPDSD1IIXw3jHgqht5o
        GJOPxtHUeAmO6WnzCJCFUsJASd5OlmUgmRrxXebPR2LoPue40PQ8r3m0tdcz63nwwyNIY1WV4Ou3D0zo
        MAwDY6OPKJH8Bik5KBYbK+7nycUcukNNcJwpDvlWNJEvHl4+f4G+aAxDiVH03RlGvH8CE2OvMTnxBq1X
        Qxi59wSTD1+gsaEFoVCInhmEDrFo96LyKp9cL3AAJ6WSD6AVbBi66yuJx+75edtzmHUd7RE/clsqYDIg
        lcj94Zb/ZUZ6gjCs374vmpnB4BAbaJiqqn5Nx40oXJrjQeb+AmULKxEO9+PylUZcb2+hSZdxu6cV7TfP
        o+tWE5qv1aMz2IqrLQ04e+4igsE+ZNJ6UYFNCVn1l/+MPeTnZzmVrMz/TE/BcQ3k1Cw38J5DEVPpadY6
        PkhAmW6WN3Mo2DkWmH5RJjPj7+154H1My4HOt7RgzbG24KNgz+IfoZzxBhPRX28AAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton9.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 4560 characters]
</value>
  </data>
  <data name="toolStripButton19.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton18.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 4560 characters]
</value>
  </data>
  <data name="toolStripButton17.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAwFJREFUOE8tUktP
        E2EUvWVQwFd8QIyiqJgYMSa604ULFy7UlTFxp3Gj0YWo8QUIGEQkhWoLFqGltCggRHy70MQ/4MKFxkQX
        bjQBtZWKnQqd9xzPTG175nbud++5556ZgOY4cAMiSqBEdEBsCUgp7x0RcQmDqPD/W1LGM4VR4elfPSfL
        y5eI6CaweNl6iKyEBFZDlA2QRXWQxdshJZshSxmVGmItwZoKonQBcoU8LH7F9cZKHerqjmP/gW7s2h3E
        nr0J7Dv4GCfrP+Loibe40PgZ4eh3JEd+IBZ/z/rNsG3gT469Wh4olW2oqT6ErVtOYeeOVhw99hqHj7zC
        6TMf0NI2jf6Ehs6uL+i98wkDA+9IUAvXAhxC4HoKylC9nrJlBZSKTYzVCCzZxrjxP9YxVnHFZVhTU8so
        mFXTAAok4B5KqSA7O8N/NlRTw62BKDQeq8zMM8bHh6HDhMGrqmXQ2d1cPHVnSMBdAlTgOvDEsAUYmxxn
        o+Y3eegZ7EXeUFlqYp47Nzc3wTJ1OLZJAjYqUoKnj58hEunFYCKJeHIIXZEQkqPDSD1IIXw3jHgqht5o
        GJOPxtHUeAmO6WnzCJCFUsJASd5OlmUgmRrxXebPR2LoPue40PQ8r3m0tdcz63nwwyNIY1WV4Ou3D0zo
        MAwDY6OPKJH8Bik5KBYbK+7nycUcukNNcJwpDvlWNJEvHl4+f4G+aAxDiVH03RlGvH8CE2OvMTnxBq1X
        Qxi59wSTD1+gsaEFoVCInhmEDrFo96LyKp9cL3AAJ6WSD6AVbBi66yuJx+75edtzmHUd7RE/clsqYDIg
        lcj94Zb/ZUZ6gjCs374vmpnB4BAbaJiqqn5Nx40oXJrjQeb+AmULKxEO9+PylUZcb2+hSZdxu6cV7TfP
        o+tWE5qv1aMz2IqrLQ04e+4igsE+ZNJ6UYFNCVn1l/+MPeTnZzmVrMz/TE/BcQ3k1Cw38J5DEVPpadY6
        PkhAmW6WN3Mo2DkWmH5RJjPj7+154H1My4HOt7RgzbG24KNgz+IfoZzxBhPRX28AAAAASUVORK5CYII=
</value>
  </data>
  <data name="toolStripButton16.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 4640 characters]
        +vC5/wEBCN86NPh1QAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton11.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton12.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton13.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 8636 characters]
</value>
  </data>
  <data name="toolStripButton14.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 8080 characters]
        xc0n/wbt8WBA5wol9e0a8gWai/wPCt8PsBlHgpUAAAAASUVORK5CYII=
</value>
  </data>
</root>